-- phpMyAdmin SQL Dump
-- version 2.7.0-pl2
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Jan 12, 2008 at 09:31 AM
-- Server version: 4.1.21
-- PHP Version: 4.4.7
-- 
-- Database: `champlainarts`
-- 
CREATE DATABASE `champlainarts` DEFAULT CHARACTER SET latin1 COLLATE latin1_swedish_ci;
USE champlainarts;

-- --------------------------------------------------------

-- 
-- Table structure for table `events`
-- 

CREATE TABLE `events` (
  `id` mediumint(9) NOT NULL auto_increment,
  `category` tinyint(3) unsigned default NULL,
  `visible` tinyint(3) unsigned default NULL,
  `eventContactPublic` varchar(50) default NULL,
  `longDesc` text,
  `eventName` varchar(50) default NULL,
  `notes` text,
  `notesPrivate` text,
  `shortDesc` varchar(100) default NULL,
  `startDisplay` date default NULL,
  `endDisplay` date default NULL,
  `showMap` tinyint(3) unsigned default NULL,
  `showEmail` tinyint(3) unsigned default NULL,
  `locationID` mediumint(9) NOT NULL default '0',
  `phonePublic` varchar(50) default NULL,
  `webPublic` varchar(50) default NULL,
  `emailPublic` varchar(50) default NULL,
  `emailPrivate` varchar(50) default NULL,
  `phonePrivate` varchar(50) default NULL,
  `priceNormal` varchar(25) default NULL,
  `priceMember` varchar(25) default NULL,
  `priceSenior` varchar(25) default NULL,
  `priceStudent` varchar(25) default NULL,
  `eventDay` tinyint(2) unsigned default NULL,
  `eventTime` varchar(50) default NULL,
  `priceChild` varchar(25) default NULL,
  `eventImageURL` varchar(100) default NULL,
  `eventMonth` tinyint(2) unsigned default NULL,
  `eventYear` smallint(4) unsigned default NULL,
  `timeKey` bigint(20) default NULL,
  `userID` int(11) default NULL,
  `lastMod` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `eventDate` varchar(50) default NULL,
  `region` tinyint(3) default NULL,
  PRIMARY KEY  (`id`),
  KEY `locationID` (`locationID`),
  KEY `category` (`category`),
  KEY `print` (`visible`),
  KEY `startDisplay` (`startDisplay`),
  KEY `endDisplay` (`endDisplay`),
  KEY `showMap` (`showMap`),
  KEY `showEmail` (`showEmail`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=latin1 AUTO_INCREMENT=36 ;

-- 
-- Dumping data for table `events`
-- 

INSERT INTO `events` VALUES (6, 1, NULL, NULL, NULL, 'Suspicious Brown', NULL, NULL, 'Short description from database', NULL, NULL, NULL, NULL, 2, NULL, NULL, NULL, NULL, NULL, '12.00', '5.00', '7.00', '5.00', NULL, 'Tues-Sat, 8PM; Sat, Sun 2 PM', 'under 12 not admitte', 'http://www.champlainarts.com/Prod/CA/SB.jpg', NULL, NULL, 1199113333, 35, '2007-12-31 11:13:56', 'February 15-March 4', NULL);
INSERT INTO `events` VALUES (9, 2, 1, NULL, 'This is the long description', 'I Love You, You''re Perfect, Now Change', NULL, NULL, 'Musical about the intricacies of relationships.', NULL, NULL, NULL, NULL, 3, '518.524.7708', 'www.philmontmill.com', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7:30 Tues-Sat; 2:00', NULL, NULL, NULL, NULL, 1195918256, 35, '2007-12-13 16:33:10', NULL, NULL);
INSERT INTO `events` VALUES (33, 4, NULL, '877 849-0269 (group sales)', 'Celebrate the magic of the HOliday season! See over 100 dancers, 150 characters, 234 costumes on stage with Les Grands Ballets Canadiens Orchestra.', 'The Nutcracker', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 27, '866 842-2112', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'half price', NULL, NULL, NULL, NULL, 35, '2007-11-26 16:56:51', 'Dec 15-30, 2007', NULL);
INSERT INTO `events` VALUES (35, 1, NULL, NULL, 'Figaro the barber must help Count Almaviva win the heart of the beautiful Rosina, howeverâ€¦//\r\nRossini at his finest: sparkling, hilarious, ebullient! A counterpoint of humour and subtlety that is brought back to life in this OpÃ©ra de MontrÃ©al production!', 'The Barber of Seville', NULL, NULL, 'Rossini at his finest: sparkling, hilarious, ebullient!', NULL, NULL, NULL, NULL, 27, '1.866.842.2112', 'www.operademontreal.com/', NULL, NULL, NULL, '$44 - 132', NULL, NULL, '20% discount', NULL, NULL, NULL, 'http://www.champlainarts.com/Prod/CA/Figaro.jpg', NULL, NULL, 1199115424, 35, '2007-12-31 11:13:43', 'FEB. 2Â·6Â·9Â·11Â·14 2008 at 8 PM, FEB. 16 2008 at', NULL);

-- --------------------------------------------------------

-- 
-- Table structure for table `locations`
-- 

CREATE TABLE `locations` (
  `locationName` varchar(50) default NULL,
  `address1` varchar(50) default NULL,
  `address2` varchar(50) default NULL,
  `city` varchar(50) default NULL,
  `state` varchar(50) default NULL,
  `zip` varchar(20) default NULL,
  `contactName` varchar(50) default NULL,
  `country` varchar(50) default NULL,
  `emailPublic` varchar(50) default NULL,
  `webPublic` varchar(50) default NULL,
  `phonePublic` varchar(20) default NULL,
  `emailPrivate` varchar(50) default NULL,
  `webPrivate` varchar(50) default NULL,
  `phonePrivate` varchar(20) default NULL,
  `faxPrivate` varchar(20) default NULL,
  `notesPublic` varchar(100) default NULL,
  `notesPrivate` varchar(100) default NULL,
  `enteredBy` mediumint(9) default NULL,
  `lastMod` timestamp NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `id` mediumint(9) NOT NULL auto_increment,
  `timeKey` bigint(20) default NULL,
  `editLocation` varchar(15) default NULL,
  `userID` int(11) default NULL,
  UNIQUE KEY `id` (`id`),
  KEY `zip` (`zip`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=latin1 AUTO_INCREMENT=28 ;

-- 
-- Dumping data for table `locations`
-- 

INSERT INTO `locations` VALUES ('Olive Ridley''s', '37 Court Street', 'On the Corner', 'Plattsburgh', 'NY', '12901', NULL, 'US', NULL, 'www.oliveridleys.com', '518.324.2200', NULL, NULL, NULL, NULL, 'Downton Plattsburgh', NULL, NULL, '2007-12-25 13:34:42', 2, NULL, NULL, 35);
INSERT INTO `locations` VALUES ('Clinton Community College Auditorium', NULL, NULL, 'Plattsburgh', 'NY', '12901', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2007-11-17 17:04:48', 3, NULL, NULL, 35);
INSERT INTO `locations` VALUES ('Place des Arts', '175 Sainte-Catherine Street West', NULL, 'Montreal', 'Quebec', 'H2X 1Z8', NULL, 'Canada', 'info@pda.qc.ca', 'http://www.pda.qc.ca', '514 842-2112 or 866', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2007-11-26 16:54:44', 27, 1196114056, NULL, 35);

-- --------------------------------------------------------

-- 
-- Table structure for table `userevents`
-- 

CREATE TABLE `userevents` (
  `fbuid` bigint(20) default NULL,
  `caeid` int(12) NOT NULL default '0',
  `id` int(12) NOT NULL auto_increment,
  `lastMod` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `fbuid` (`fbuid`)
) ENGINE=MyISAM AUTO_INCREMENT=127 DEFAULT CHARSET=latin1 AUTO_INCREMENT=127 ;

-- 
-- Dumping data for table `userevents`
-- 

INSERT INTO `userevents` VALUES (0, 35, 120, '2008-01-11 17:35:37');
INSERT INTO `userevents` VALUES (0, 35, 121, '2007-12-31 11:21:09');
INSERT INTO `userevents` VALUES (0, 9, 122, '2007-12-27 14:39:50');
INSERT INTO `userevents` VALUES (0, 33, 124, '2007-12-27 14:42:41');

-- --------------------------------------------------------

-- 
-- Table structure for table `users`
-- 

CREATE TABLE `users` (
  `userID` mediumint(8) unsigned NOT NULL auto_increment,
  `firstName` varchar(30) default NULL,
  `lastName` varchar(50) default NULL,
  `organization` varchar(50) default NULL,
  `email` varchar(50) NOT NULL default '',
  `password` varchar(40) NOT NULL default '',
  `userLevel` varchar(20) default 'default',
  `fbuid` bigint(20) default NULL,
  `timeKey` bigint(20) default NULL,
  `language` varchar(10) default NULL,
  `choice` smallint(3) default NULL,
  `lastMod` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`userID`),
  KEY `email` (`email`),
  KEY `fbuid` (`fbuid`)
) ENGINE=MyISAM AUTO_INCREMENT=67 DEFAULT CHARSET=latin1 AUTO_INCREMENT=67 ;

-- 
-- Dumping data for table `users`
-- 

